﻿.text-class-1{color:#617b39;
font-family:arial;
font-size:24px;
}
.text-class-2{font-weight:bold;
font-style:italic;
}
.text-class-3{color:#617b39;
font-family:arial;
font-size:18px;
}
.text-class-4{color:#617b39;
font-family:arial;
font-style:italic;
font-size:18px;
}
.text-class-5{font-weight:bold;
}
